/* ------------------------------------- module-category --- */



.contacts .module-category { display:none;}

.module-category { background:#f5f5f5; padding:0; margin-bottom:18px; border-radius:6px; position:relative; padding:15px 20px 0 20px;}

.module-category h3 { margin-bottom:0; }

.module-category .boxIndent {padding:4px 0 13px 0; border:none;}



.module-category .list { margin:0!important; padding:0!important; list-style-type:none;}

.module-category .list li { font:normal 14px Arial, Helvetica, sans-serif;float:none; position:relative; padding:4px 0; height:auto; background:none; text-transform:uppercase;border-top:#000000 1px solid; }

.module-category .list li:first-child { background:none; margin-top:0px; border-top:#000000 1px solid; }

.module-category .list li a { color:#000000; text-decoration:none; padding:0;  display:block; }

.module-category .list li a:hover, .module-category .list li.active a{ color:#000; text-decoration:none;}

.module-category .list ul { padding:0; padding-top:10px!important; margin:0!important;  border:none; display:none; list-style:none;}



.module-category .list .level1 li { padding-left:10px; border:none; padding-top:4px; padding-bottom:4px;}

.module-category .list .level1 li:first-child { background:none; margin-top:0;}

.module-category .list .level1 li a { font-weight:normal; color:#9c9c9c;}

.module-category .list .level1 li a:hover , .module-category .list .level1 li.active a {  color:#000;}



.module-category .list .level1 .level2 { padding-bottom:0px;}

.module-category .list .level1 .level2 li { background:#fff;padding-top:4px; padding-bottom:4px;}

.module-category .list .level1 .level2 li:first-child { background:none; margin-top:0;}

.module-category .list .level1 .level2 li a { font-weight:normal; color:#9c9c9c;}

.module-category .list .level1 .level2  li:hover a , .module-category .list .level1 .level2  li.active a { color:#000;}



.module-category li.parent ul {display:none;}

.module-category li.parent ul.active {display:block;}



.VmArrowdown {background-position: right 0; height:16px; width:16px; float:none; position:absolute; right:0; top:0px; padding:0; }

.module-category .list .level1 li VmArrowdown {top:0px;}

/* ------------------------------------- end module-category --- */



/* ------------------------------------- module_special --- */



.module_none { display:none;}

/* ------------------------------------- end module_special--- */



/* ------------------------------------- module_new --- */

.module_new  { }

.module_new  h3 {  }



.module_new  .boxIndent { background:none; border:none; padding:0; margin:0; }



.vmgroup_new  ul { margin-bottom:-10px;}

.vmgroup_new  ul li                   { display: block; float: none; padding: 0 0 10px 5px; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none;}

.vmgroup_new  ul li  .product-box      { box-shadow:0 0 7px #999; border:none; width:172px; text-align:left; float:left; min-height:0px; margin:7px 7px 15px 10px; padding:19px 19px 9px 19px; background:#fff; position:relative; border-radius:6px;}

.vmgroup_new  ul li  .product-box:first-child { margin-left:0;}



.vmgroup_new   ul li .browseImage { text-align:center;height:172px; width:172px; background:#fff; padding-top:8px;}

.vmgroup_new   ul li .browseImage img { text-align:center; max-width:170px; max-height:170px;}



.vmgroup_new   ul li .cat {margin:0 0 0 0; text-align:left; padding:0; }



.vmgroup_new   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}

.vmgroup_new   ul li .cat a:hover { color:#121212; text-decoration:none;}





.vmgroup_new   ul li .Title {margin:0 0 0 0; text-align:left; padding:12px 0 5px 0; min-height:30px; border-bottom:1px dotted #d3d3d3;}

.vmgroup_new   ul li .Title a { color:#3b3b3b; font:normal 12px/15px Arial, Helvetica, sans-serif; font-family: 'Droid Sans', sans-serif;  text-decoration:none; display:block; text-transform:none; padding:0 3px 0 4px;}

.vmgroup_new   ul li .Title a:hover { color:#871c07; text-decoration:none;}



.vmgroup_new  ul li .Price .WithoutTax , .vmgroup_new  ul li .Price .discount { display:none;}





.vmgroup_new  ul li .Price { color:#000000; font:normal 19px/30px Arial, Helvetica, sans-serif; font-family: 'Droid Sans', sans-serif; border-bottom:none; text-align:left; padding:6px 0 0 4px;   z-index:99; float:left;}



.description { color:#afafaf; font:normal 13px/20px Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:left; }



#content .module_new  .quantity-box , .module_new  .quantity-controls , .module_new  .product-fields { display:none;}





.vmgroup_new  ul li .wrapper { width:65px; float:right;}

#content .module_new  .addtocart-area2 { width:90px; margin:0; padding:5px 0 0 0; float:none;}



#content .module_new  .addtocart-bar2 span.addtocart-button { width:65px; height:16px; background:none; display:inline-block; padding:0; margin:0; border-radius:0; border:none; font-size:0; cursor:pointer;}

#content .module_new  .addtocart-bar2 input.addtocart-button {width:65px; height:16px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:normal 11px/16px Arial, Helvetica, sans-serif!important; font-family: 'Droid Sans', sans-serif!important; color:#272727; text-transform:lowercase; letter-spacing:0; text-align:left; text-decoration:underline; }

#content .module_new  .addtocart-bar2 input.addtocart-button:hover {background:none; text-decoration:none; color:#871c07;}



@-moz-document url-prefix() {

  #content .module_new  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}

}



.module_new  .Details { float:none; width:65px;  margin:0 0 0 0; height:16px; padding:0; }

.module_new  .Details a { font:normal 11px/14px Arial, Helvetica, sans-serif!important; font-family: 'Droid Sans', sans-serif!important; color:#272727; text-transform:lowercase; display:inline-block; background:none; width:65px; height:16px; text-align:left; text-decoration:underline;border-radius:0px; padding:0;}

.module_new  .Details a:hover { text-decoration:none; color:#871c07;}

@-moz-document url-prefix() {

  .module_new  .Details a { padding-left:2px;}

}





/* ------------------------------------- end module_new --- */

.count { display:none;}

.module_best{ margin-bottom:18px;}

.module_best h3 {}

.module_best .boxIndent { }

.module_best .cat { display:none;}

.module_best ul { margin:0!important; padding:11px 0 0 6px!important;}

.module_best ul .Title { overflow:hidden; width:100%; padding-bottom:13px; min-height:30px;}

.module_best ul li:first-child .Title { padding-bottom:12px;}

.module_best ul .Title .count { float:left; font-size:13px; line-height:20px; font-family:Arial, Helvetica, sans-serif; color:#3e3e3e; font-weight:bold; display:block; padding-right:4px;}

.module_best ul .Title a { float:left; font-size:13px; line-height:20px; font-family:Arial, Helvetica, sans-serif; color:#3e3e3e; width:162px;}





/* ------------------------------------- end module_best --- */

.module_new2{ padding-left:36px; padding-top:5px; }

.module_new2 h3 { padding-left:3px;}

.module_new2 .boxIndent {padding:4px 0px 0 0px; }



.vmgroup_new2  ul { margin:0!important; padding:0!important;}

.vmgroup_new2  ul li                   { display: block; float: none; padding: 1px 0 0 0; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none; border-top:none; }

.vmgroup_new2  ul li  .product-box      { border:none; width:190px; text-align:left; float:left; min-height:0px; margin-left:4px; margin-bottom:0px; padding:0px 0 18px 0; background:none; position:relative;}



.new { display:none;}

.vmgroup_new2 .new {}

.vmgroup_new2   ul li .browseImage { text-align:center;height:74px; width:74px; overflow:hidden; position:relative; float:left; margin-right:15px;}

.vmgroup_new2   ul li .browseImage img { text-align:center; width:72px; height:72px; border:1px solid #dedede;}



.vmgroup_new2   ul li .fleft { float:left; width:101px;}



.vmgroup_new2   ul li .cat {margin:0 0 0 0; text-align:left; padding:11px 0 0 0px; margin-bottom:-1px; display:none;}



.vmgroup_new2   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}

.vmgroup_new2   ul li .cat a:hover { color:#121212; text-decoration:none;}





.vmgroup_new2   ul li .Title {margin:0px 0 0 0; text-align:left; padding:4px 0px 0 0px; min-height:20px;}

.vmgroup_new2   ul li .Title a { color:#3e3e3e; font:normal 11px/16px Arial, Helvetica, sans-serif;  text-decoration:none; display:block; text-transform:none;}

.vmgroup_new2  ul li .Title a:hover { color:#871c07; text-decoration:none;}



.module_new2  .Details { float:right; width:66px; padding-top:7px; float:left; margin-left:6px;}

.module_new2  .Details a { font:bold 12px/24px Arial, Helvetica, sans-serif; text-transform:lowercase; display:inline-block; background:none; color:#a2a2a2; width:64px; height:24px; text-align:center; text-decoration:none; border:1px solid #d1d1d1; border-radius:2px;}

.module_new2  .Details a:hover { background:#000; color:#fff;border:1px solid #000;}



.vmgroup_new2  ul li .Price .WithoutTax , .vmgroup_new2  ul li .Price .discount { display:none;}





.vmgroup_new2  ul li .Price { color:#a1061b; font:bold 11px/16px Arial, Helvetica, sans-serif; border-bottom:none; text-align:left; padding:3px 0 0 0px;   z-index:99; float:none; margin-top:-1px;}







#content .module_new2  .addtocart-area2 { width:90px; margin:0; padding:5px 0 0 0; float:none;}



#content .module_new2  .addtocart-bar2 span.addtocart-button { width:65px; height:16px; background:none; display:inline-block; padding:0; margin:0; border-radius:0; border:none; font-size:0; cursor:pointer;}

#content .module_new2  .addtocart-bar2 input.addtocart-button {width:65px; height:16px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:bold 11px/16px Arial, Helvetica, sans-serif!important;  color:#272727; text-transform:lowercase; letter-spacing:0; text-align:left; text-decoration:underline; }

#content .module_new2 .addtocart-bar2 input.addtocart-button:hover {background:none; text-decoration:none; color:#871c07;}



@-moz-document url-prefix() {

  #content .module_new2  .addtocart-bar2 input.addtocart-button { margin-left:-2px;}

}







/* ------------------------------------- end module_new2 --- */



 .contacts .module_manufacturers { margin-bottom:0; display:none;}

.moduletable_manufacturers{  position:relative; background:none; border:none; position:relative; border-radius:0;  overflow:hidden; margin:0px 0 0 0; padding:0 0 31px 0; }



.moduletable_manufacturers h3 { }



.moduletable_manufacturers ul { padding:0; margin:0; list-style:none; overflow:hidden;}

.moduletable_manufacturers ul li {   float:left; position:relative; padding:0px 0 0px 10px; height:auto;  } 

.moduletable_manufacturers ul li:first-child { padding-left:0;}

.moduletable_manufacturers ul li a {  text-decoration:none; padding:0; display:block; }

.moduletable_manufacturers ul li a:hover { color:#960411; font-weight:normal;}

.moduletable_manufacturers ul li a:hover img , .module_manufacturers ul li.active a img {opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}





/* ------------------------------------- end module_manufacturers --- */





/*

    anythingSlider v1.0

    

    By Chris Coyier: http://css-tricks.com

    with major improvements by Doug Neiner: http://pixelgraphics.us/

    based on work by Remy Sharp: http://jqueryfordesigners.com/

*/



.wrapper-slide { overflow:hidden;}

#slider {

	width: 720px;

	height: 580px;

	list-style: none;

	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */

	overflow-y: auto;

	overflow-x: hidden;

}



/***********************

  COMMON SLIDER STYLING

 ***********************/

/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */

div.anythingSlider {

	display: block;

	margin: 0 auto;

	overflow: visible !important; /* needed for Opera and Safari */

	position: relative;

	padding: 0;

	margin-left:-10px;

}

/* anythingSlider viewport window */

div.anythingSlider .anythingWindow {

	overflow: hidden;

	position: relative;

	width: 100%;

	height: 100%;

}

/* anythingSlider base (original element) */

.anythingBase {

	background: transparent;

	list-style: none;

	position: absolute;

	overflow: visible !important;

	top: 0;

	left: 0;

	margin: 0;

	padding: 0;

}

/* all panels inside the slider */

.anythingBase .panel {

	background: transparent;

	display: block;

	overflow: hidden;

	float: left;

	padding: 0;

	margin: 0;

}

.anythingBase .panel.vertical {

	float: none;

}



/* hide text, target the span so IE7 doesn't text-indent the link */

#slider li                   { display: block; float: left; padding: 0; min-height: 550px; width: 720px; margin: 0 0 0 0px; border:none; overflow:hidden; }

#slider ul li  .product-box      { border:1px solid #eee; width:228px; text-align:left; float:left; min-height:262px; margin:0; margin-right:10px; margin-bottom:10px; padding:6px 0 0 0;



}

.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }

.anythingSlider .forward                { background-position: right bottom; right: 10px; }

.anythingSlider .back                   { background-position: left top; left: 10px; }

.anythingSlider .forward:hover          { background-position: right top; }

.anythingSlider .back:hover             { background-position: left  bottom; }



.anythingSlider .thumbNav                               { position: absolute; right:20px; top: -58px; text-align: center; overflow:hidden; width:auto; }

.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:19px; height: 36px;margin-left:3px;}

.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:19px; height: 36px; margin: 0 0 0 0; text-align: center; text-decoration:none;

background:url(../images/virtuemart/bullets.png) right top no-repeat;  }

.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }



.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 

text-decoration:none; display:block; }

#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }



/*

  Prevents

*/

.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }

.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }



/* ------------------------------------- end module_special slider --- */



